


/*
 Desktops - 1600px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1600px)  {
	
	
	
}


/*
 Desktops - 2000px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 2000px)  {
	
	
	
}

/*
 Desktops - 2500px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 2500px)  {
	
	
	
}


